Subject: Ticket Assigned - طلبية رقم 6246052697 لم تصل حتى الان وكذب واحتيال بخصوص الطلبيه
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 06:17:00 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  طلبية رقم 6246052697 لم تصل حتى الان وكذب واحتيال بخصوص الطلبيه  ?????? ?????? ????? ????? ?? ????? ??? ????? ??-??-???? ??? ????? ??? ???? ??? ??? ??????? ??? ?????? ?? ??? ???? ??????? ??????? ???? ????? ???? ?????? ??? ??? ??? ??? ???? ?????? ??????? ??? ????? ????????? ???? ??????? ?????? I didn?t receive my order until now I had order drone 23-11-2020 and no one contacted me or called me from the shipment company after that they written on your app I rejected the order What this lying, I will call ministry of commerce about this https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1879836